QT.waylandcompositorpresentationtime.VERSION = 6.11.1
QT.waylandcompositorpresentationtime.name = QtWaylandCompositorPresentationTime
QT.waylandcompositorpresentationtime.module = Qt6WaylandCompositorPresentationTime
QT.waylandcompositorpresentationtime.libs = $$QT_MODULE_LIB_BASE
QT.waylandcompositorpresentationtime.ldflags = 
QT.waylandcompositorpresentationtime.includes = $$QT_MODULE_INCLUDE_BASE $$QT_MODULE_INCLUDE_BASE/QtWaylandCompositorPresentationTime
QT.waylandcompositorpresentationtime.frameworks = 
QT.waylandcompositorpresentationtime.bins = $$QT_MODULE_BIN_BASE
QT.waylandcompositorpresentationtime.depends =  
QT.waylandcompositorpresentationtime.run_depends = core gui waylandcompositor qml
QT.waylandcompositorpresentationtime.uses = 
QT.waylandcompositorpresentationtime.module_config = v2
QT.waylandcompositorpresentationtime.DEFINES = QT_WAYLANDCOMPOSITORPRESENTATIONTIME_LIB
QT.waylandcompositorpresentationtime.enabled_features = 
QT.waylandcompositorpresentationtime.disabled_features = 
QT_CONFIG += 
QT_MODULES += waylandcompositorpresentationtime

